USE [ACCOUNT_DBF]
GO

/****** Object:  Table [dbo].[ACCOUNT_TBL_DETAIL]    Script Date: 05/07/2013 12:23:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

ALTER TABLE [dbo].[ACCOUNT_TBL_DETAIL] ADD
	[secretquestion] [smallint] NULL,
	[secretanswer] [varchar](50) NULL,
	[birthday] [varchar](10) NULL,
	[latestpassword] [varchar](32) NULL,
	[BanReason] [varchar](50) NULL,
	[regIP] [varchar](39) NULL,
	[lang] [varchar](3) NULL

GO

SET ANSI_PADDING OFF
GO

